CUP wont install on IBM media server

Answered Question
Mar 9th, 2010
User Badges:

SO I installed CUP on one of the HP media servers, that was a loaner from cisco. As you know they arent available anymore so I recieved the IBM version when I ordered the box. The install starts then asks me where the media packages are coming from, I say "CDROM" and it says there are no drivers.


I go to "select drivers" and pick the LSI drivers and it doesnt work. I select "use driver disk" and try to load the drivers from a disk and I get the same error. So I went looking for an ISO for CUP 6.0(4) specific to the IBM media servers and found nothing.


Has anyone else put CUP on an IBM and seen this?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
htluo Tue, 03/09/2010 - 11:35
User Badges:
  • Red, 2250 points or more

Could you provide the following?


1) Detailed version of CUPS (e.g. 7.0.7.10000-11)

2) Detailed model number of the IBM server (e.g. MCS-7845-I4-IPC1).  If you're not sure about the model number, could you provide the serial number?


Thanks!

Michael

scott.hammond Tue, 03/09/2010 - 11:42
User Badges:

System version: 6.0.4.1000-4


MCS-7825-I4 V01


SN KQWAMMZ


Our resident IBM guy looked at it and he is stumped. He did note that its several version behind on the bios.

Correct Answer
htluo Tue, 03/09/2010 - 11:48
User Badges:
  • Red, 2250 points or more
scott.hammond Tue, 03/09/2010 - 11:51
User Badges:

You know I didnt even look at that. I had complete faith that my rep was going to get me the right server, thanks!


I wonder what the license upgrade cost will be to jump to 7.0?

htluo Tue, 03/09/2010 - 11:52
User Badges:
  • Red, 2250 points or more

It shouldn't cost you anything if you have a support contract.


Michael

scott.hammond Tue, 03/09/2010 - 11:56
User Badges:

A what?


The company I am with right now doesnt believe in purchasing support!


Thought it might be cheaper than buying the upgrade.


hey I cannot access the first link for the version 6 matrix....

(the second one works)

scott.hammond Tue, 03/09/2010 - 12:28
User Badges:

thanks for the help, my vendor is going to get me up to 7.0


Cheers,


-Scott

Actions

This Discussion